<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="69a4eb010aa68d60628be530a999b6f7">
  <dict>
    <!--2018-05-28 17:34:10.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2018-05-28 17:34:10.000-->
    <int key="callWaitingMode">3</int>
    <!--2018-06-06 09:59:16.000-->
    <bool key="carrier_cfnrypopup_bool">true</bool>
    <!--2018-06-06 09:58:41.000-->
    <int key="carrier_cfnrytime_int">5</int>
    <!--2018-05-30 11:02:27.000-->
    <bool key="carrier_hide_lte_high_speed_bool">true</bool>
    <!--2018-05-30 16:12:21.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2018-05-31 17:07:28.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2018-12-25 19:17:35.000-->
    <string key="dcFailCauseForNonVolteSim">33</string>
    <!--2018-05-28 17:34:10.000-->
    <string key="dcFailCauseToReleaseApn">27,32,33</string>
    <!--2018-07-06 16:32:21.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2021-04-02 15:05:20.000-->
    <string key="hide_violence_number_from_mcc">34-016,34-900018018</string>
    <!--2018-11-06 18:21:27.000-->
    <bool key="hw_prefered_apn_by_imsi">true</bool>
    <!--2018-05-21 16:30:06.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2018-09-28 17:25:15.000-->
    <array key="read_only_apn_types_string_array">
      <string></string>
    </array>
    <!--2018-05-28 17:34:10.000-->
    <int key="setDefaultNoReplyTimer">-1</int>
    <!--2018-07-06 16:53:17.000-->
    <int key="smsToMmsTextThreshold">5</int>
    <!--2018-07-06 16:43:01.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
    <!--2018-06-26 15:21:40.000-->
    <string key="utParamsCfg">0:1,17:1</string>
    <!--2018-05-28 17:34:10.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
